Loading...
Searching...
No Matches
SelectInstance::ModelColumns Class Reference
Inheritance diagram for SelectInstance::ModelColumns:

## Public Member Functions

| ModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | name

## Detailed Description

Definition at line 87 of file avahi_discover.h.

## Constructor & Destructor Documentation

## ModelColumns()

SelectInstance::ModelColumns::ModelColumns | ( |  | ) |

inline

Definition at line 90 of file avahi_discover.h.

## Member Data Documentation

## name

Gtk::TreeModelColumn<Glib::ustring> SelectInstance::ModelColumns::name

Definition at line 89 of file avahi_discover.h.

Referenced by ModelColumns().

The documentation for this class was generated from the following file:

- src/headers/avahi_discover.h